---
group:
  name: 'analysys'
  description: ''
  projects:
  - name: 'public-docs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'EasyScheduler'
    description: ''
    mirrorRelease: false
    topic: ''
  